package com.bizzan.bitrade.vo;

import java.util.List;

import com.bizzan.bitrade.entity.ContractOrderEntrust;
import com.bizzan.bitrade.entity.MemberContractWallet;

public class MemberContractWalletWithCut extends MemberContractWallet {

	private List<ContractOrderEntrust> cutList;

	public List<ContractOrderEntrust> getCutList() {
		return cutList;
	}

	public void setCutList(List<ContractOrderEntrust> cutList) {
		this.cutList = cutList;
	}
}
